main {
  padding-top: 130px;
}

.contenido-producto {
  margin-bottom: 30px;
}

.contenido-producto-contenedor {
  margin: 0 auto;
  display: grid;
  grid-template-columns: 1fr 380px;
  grid-template-rows: auto;
  gap: 35px;
}
.product-carac-header-deskp {
  margin-bottom: 30px;
}

.product-carac-header-deskp a {
  display: flex;
  gap: 10px;
  align-items: center;
  font-size: 14px;
  text-decoration: none;
  color: #000;
  font-weight: 600;
  margin-bottom: 30px;
}

.product-carac-header-deskp svg {
  width: 1rem;
  height: 1rem;
}

.titulo-prodcuto {
  color: #000;
  font-weight: 600;
  margin-bottom: 10px;
  /* font-size: 35px; */
  @media (min-width: 960px) {
    font-size: 2.25rem;
    line-height: 2.5rem;
  }
}

.producto-atributos {
  display: flex;
  align-items: center;
  gap: 10px;
  span {
    color: #bf4b30;
    background-color: #f7d3cb;
    font-size: 12px;
    font-weight: 500;
    padding: 3px 10px;
    border-radius: 20px;
  }
}

.product-carac-galleria {
  margin-bottom: 50px;
}

.product-carac-galleria-opciones {
  display: flex;
  gap: 10px;
}

.product-carac-galleria-destacado{
  margin-bottom: 20px;
}

.product-carac-galleria-destacado img {
  border-radius: 10px;
}

.product-carac-galleria-opciones div img {
  border-radius: 5px;
  display: flex;
}

.product-carac-galleria-opciones div.ultimo-image {
  position: relative;
  background-color: rgba(71, 84, 103, 0.6);
}

.product-carac-galleria-opciones div.ultimo-image img {
  filter: blur(12px);
  mix-blend-mode: overlay;
}

.product-carac-galleria-opciones div.ultimo-image p {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 1;
  width: 100%;
  height: 100%;
  color: #fff;
  display: flex;
  align-items: center;
  justify-content: center;
  font-weight: 600;
}
.descripcion-larga {
  margin-bottom: 45px;
}

.titulo-tabla-detalles {
  font-weight: 600;
  font-size: 1.25rem;
  line-height: 1.75rem;
  margin-bottom: 15px;
}

.tabla-Detalles {
  width: 100%;
  border-collapse: collapse;
}

/*  */

.tabla-Detalles tbody {
  @media (min-width: 720px) {
    grid-template-columns: repeat(2, minmax(0, 1fr));
    display: grid;

    column-gap: 2rem;
  }
}

.tabla-Detalles tbody tr {
  font-size: 0.875rem;
  line-height: 1.25rem;
  padding-top: 0.75rem;
  padding-bottom: 0.75rem;
  font-weight: 500;
  display: flex;
  justify-content: space-between;
  border-bottom: 1px solid #d0d5dd;
}
.tabla-Detalles tbody tr > td:nth-child(1) {
  color: #475467;
}
.tabla-Detalles tbody tr > td:nth-child(2) {
  color: #101828;
}

.descripcion-corta iframe {
  margin-top: 30px;
  width: 100% !important;
  border-radius: 15px;
}

/* ASIDE */

.producto-aside {
  padding-top: 155px;
}

.producto-aside-contenido {
  position: sticky;
  top: 95px;
  left: 0;
  width: 100%;
}

.producto-aside-contenido-aside-precios {
  padding: 27px 20px 25px 20px;
  box-shadow: rgb(0 0 0 / 14%) 0px 0px 0px 0px, rgb(0 0 0 / 14%) 0px 0px 0px 0px,
    rgb(0 0 0 / 14%) 0px 0px 15px -3px, rgb(0 0 0 / 14%) 0px 0px 6px -4px;
  background-color: #fff;
  border-radius: 10px;
  margin-bottom: 24px;
}

.producto-aside-precio-header {
  display: flex;
  align-items: center;
  justify-content: space-between;
  margin-bottom: 7px;
}

.precio-de-ahorro {
  color: #175cd3;
  background-color: #d1e9ff;
  font-size: 0.75rem;
  font-weight: 500;
  padding: 2px 10px;
  border-radius: 20px;
}

.precio-anterior {
  color: #667085;
  text-decoration: line-through;
  font-weight: 500;
}

.producto-aside-precio-actual {
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin-bottom: 7px;
}

.producto-aside-precio-actual .text {
  color: #000;
  font-size: 1.5rem;
  line-height: 2rem;
  font-weight: 600;
}

.producto-aside-precio-actual .producto-actual {
  color: #000;
  font-size: 1.7rem;
  line-height: 2rem;
  font-weight: 600;
}

.producto-aside-precio-actual .producto-actual.oferta {
  background-image: linear-gradient(
    to right bottom,
    rgb(38, 198, 218),
    rgb(21, 112, 239)
  );
  -webkit-background-clip: text;
  background-clip: text;
  color: transparent;
  font-weight: 600;
  font-size: 2rem;
  font-size: 1.875rem;
}

.impuesto-y-comisiones {
  color: #000;
  font-weight: 500;
  font-size: 16px;
  margin-bottom: 25px;
}

.estoy-interesado {
  margin-bottom: 20px;
}

.estoy-interesado a {
  display: block;
  text-align: center;
  padding-top: 0.6rem;
  padding-bottom: 0.6rem;
  background-color: #bf4b30;
  color: #fff;
  box-shadow: rgba(0, 0, 0, 0) 0px 0px 0px 0px, rgba(0, 0, 0, 0) 0px 0px 0px 0px,
    rgba(0, 0, 0, 0.05) 0px 1px 2px 0px;
  font-weight: 600;
  font-size: 16px;
  border-radius: 7px;
  text-decoration: none;
  transition: all 0.2s;

  &:hover {
    background-color: #973d28;
  }
}

.estoy-interesado a.link-whatsapp{
  background-color: #37a737;
  display: flex;
  align-items: center;
  gap: 7px;
  justify-content: center;
  padding-top: .5rem;
  padding-bottom: .5rem;
}

.estoy-interesado a.link-whatsapp:hover{
  background-color: #2b832b;
}

.estoy-interesado a.link-whatsapp span{
  font-size: 25px;
}

.financia-reservar .financia,
.financia-reservar .reserva {
  display: flex;
  align-items: center;
  gap: 10px;
  cursor: pointer;
  position: relative;
  border-radius: 10px;
  padding: 4px;

  &:hover {
    background-color: #f1f5f9;
  }
}

.financia-reservar .reserva {
  padding: 12px 4px;
}

.financia-reservar .financia svg,
.financia-reservar .reserva svg {
  color: #37a737;
  width: 20px;
}

.financia-reservar .financia p strong,
.financia-reservar .reserva p strong {
  display: block;
  font-weight: 700;
  margin-bottom: -7px;
}

.financia-reservar .financia p span,
.financia-reservar .reserva p span {
  font-size: 13px;
  color: #344054;
  font-weight: 500;
}

.linea-separadora {
  color: #ffffff;
  border-color: #ffffff;
  margin: 10px 0;
}

.angulo-flecha {
  position: absolute;
  top: 16%;
  right: 0;
  font-size: 21px;
  color: #667085;
}

.producto-aside-contenido-menu {
  list-style: none;
}

.producto-aside-contenido-menu li {
  display: grid;
  grid-template-columns: 25px 1fr;
  column-gap: 4px;
  margin-bottom: 15px;
  /* align-items: center; */
}

.producto-aside-contenido-menu li > p span {
  color: #000;
  font-weight: 500;
}
.producto-aside-contenido-menu li > p {
  color: #000;
  font-size: 14px;
}

.producto-aside-contenido-menu li svg {
  color: #667085;
  width: 1.25rem;
  height: 1.25rem;
}

/* NECESITAS MÁS INFOMACIÓN */

.nesesitas-mas-informacion {
  background-color: #f2f4f7b3;
  width: 100%;
  padding: 60px 0 ;
  /* height: 100px; */
}

.nesesitas-mas-informacion-contenedor {
  max-width: 1200px;
  margin: 0 auto;
}

.nesesitas-mas-informacion-formulario {
  padding: 0 60px;
}

.nesesitas-mas-informacion-formulario h3 {
  font-size: 1.875rem;
  line-height: 2.25rem;
  color: #020817;
  font-weight: 600;
  margin-bottom: 20px;

  @media (min-width: 720px) {
    font-size: 2.2rem;
    line-height: 2.5rem;
  }
}

.nesesitas-mas-informacion-imagen img {
  width: 90%;
}

.nesesitas-mas-informacion-formulario form .form-group {
  display: flex;
  gap: 20px;
  justify-content: space-between;
  margin-bottom: 20px;
}

.nesesitas-mas-informacion-formulario form .form-group label {
  display: block;
  position: relative;s
  font-size: 14px;
  color: #000;
  width: 50%;
  font-weight: 500;
}

.nesesitas-mas-informacion-formulario
  form
  .form-group
  label
  span:not(.numero_flotante) {
  display: block;
  margin-bottom: 5px;
}

.nesesitas-mas-informacion-formulario
  form
  .form-group
  label
  span.numero_flotante {
  position: absolute;
  top: 42px;
  left: 12px;
  font-size: 15px;
  color: #667085;
}

.nesesitas-mas-informacion-formulario form .form-group label.telefono input {
  padding-left: 50px;
}

.nesesitas-mas-informacion-formulario form input:not(.input_checkbox) {
  outline: 2px solid transparent;
  outline-offset: 2px;
  padding-top: 0.6rem;
  padding-bottom: 0.6rem;
  padding-left: 1rem;
  padding-right: 1rem;
  color: #475467;
  background-color: #fff;
  border: 1px solid #d0d5dd;
  border-radius: 5px;
  width: 100%;
}

.content-input-checkbox{
  display: flex;
  gap: 8px;
  margin-bottom: 20px;
  margin-top: 30px;
}

.content-input-checkbox input.input_checkbox{
  width: 1.1em;
}

.content-input-checkbox p{
  color: #000;
  font-size: 14px;
}

.content-input-checkbox p a{
  font-size: 14px;
  color:#101828;
  /* text-decoration: none; */
  font-weight: 600;
}

.nesesitas-mas-informacion-formulario form button{
  background-color: #bf4b30;
  color:#fff;
  font-weight: 600;
  padding: 7px;
  text-align: center;
  border-radius: 7px;
  outline: none;
  border: none;
  cursor: pointer;
  display: block;
  width: 250px;
}
.nesesitas-mas-informacion-formulario form button:hover{
 background-color: #9e3d27;

}


/* autos-venta-recien */

.autos-venta-recien {
  margin-bottom: 90px;
}

.te-podrian-interesar{
  padding: 100px 0;
}

.autos-venta-recien-contenedor-titulo {
  display: flex;
  align-items: center;
  justify-content: space-between;
  margin-bottom: 0px;
}

.autos-venta-recien-contenedor-titulo h3 {
  color: #000;
  font-size: 1.5rem;
  line-height: 2rem;
  font-weight: 600;
  @media (min-width: 540px) {
    font-size: 1.875rem;
    line-height: 2.25rem;
  }
}

.autos-venta-recien-contenedor-titulo a {
  padding-top: 0.6rem;
  padding-bottom: 0.6rem;
  padding-left: 1.1rem;
  padding-right: 1.1rem;
  background-color: rgb(34, 197, 94);
  color: #fff;
  box-shadow: rgba(0, 0, 0, 0) 0px 0px 0px 0px, rgba(0, 0, 0, 0) 0px 0px 0px 0px,
    rgba(0, 0, 0, 0.05) 0px 1px 2px 0px;
  font-weight: 600;
  font-size: 16px;
  border-radius: 10px;
  text-decoration: none;

  &:hover {
    background-color: #15803d;
  }
}

.autos-venta-recien-contenedor {
  margin: 0 auto;
}

.autos-venta-recien-contenedor-product-swiper {
  width: 100%;
  /* height: 300px; */
  padding: 30px 15px;
  /* padding-right: 50px; */
}

.autos-venta-recien-contenedor-product-swiper .swiper-slide {
  width: 27%;
}

.swiper-wrapper{
  height: auto;
}

.venta-recien-producto-item {
  text-decoration: none;
  display: block;
  box-shadow: rgba(0, 0, 0, 0) 0px 0px 0px 0px, rgba(0, 0, 0, 0) 0px 0px 0px 0px,
    rgba(0, 0, 0, 0.1) 0px 10px 15px -3px, rgba(0, 0, 0, 0.1) 0px 4px 6px -4px;
  border-radius: 16px;
  overflow: hidden;

  img {
    transition: all 0.2s ease-in-out;
    display: flex;
    width: 100%;
    height: 100%;
    object-fit: cover;
  }

  &:hover img {
    transform: scale(1.1);
  }
}

.venta-recien-producto-item .imagen {
  overflow: hidden;
  height: 171px;
}

.venta-recien-producto-item .informacion {
  padding: 10px 18px 30px 18px;

  .nombre {
    color: #667085;
    font-weight: 600;
    font-size: 0.875rem;
  }

  .marca {
    color: #000;
    font-weight: 600;
    font-size: 1.125rem;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    margin-bottom: 6px;
  }

  .propiedades {
    font-size: 14px;
    color: #667085;
    font-weight: 500;
    margin-bottom: 10px;
    display: block;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
  }

  .que-tiene {
    margin-bottom: 16px;
    span {
      background-color: #f7d3cb;
      color: #bf4b30;
      font-size: 13px;
      padding: 3px 10px;
      font-weight: 500;
      /* border-radius: 16px; */
    }
  }

  .linea-separadora {
    width: 100%;
    height: 1px;
    background-color: #eaecf0;
    margin-bottom: 16px;
  }

  .precio {
    color: #000;
    font-size: 1.875rem;
    font-weight: 600;
    margin-bottom: 0;
    line-height: 1;
  }

  .precio-sale {
    color: var(--textos);
    font-size: 0.875rem;
  }
}

.swiper-button-next {
  display: none;
}

.swiper-button-prev {
  display: none;
}

.autos-venta-recien-contenedor-botones {
  display: flex;
  align-items: center;
  justify-content: flex-end;
  gap: 10px;
  padding-top: 5px;

  button {
    background-color: #fff;
    border: 2px solid #bf4b30;
    display: block;
    width: 48px;
    height: 48px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 7px;
    cursor: pointer;

    svg path{
      stroke: #bf4b30;
    }

  }
}

.column {
  float: left;
  width: 25%;
}

/* The Modal (background) */
.modal {
  display: none;
  position: fixed;
  z-index: 100;
  padding-top: 100px;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  overflow: auto;
  background-color: rgba(0, 0, 0, .8);
  backdrop-filter: blur(2px);
}

/* Modal Content */
.modal-content {
  position: relative;
  background-color: #fefefe;
  margin: auto;
  padding: 0;
  /* width: 90%;
  max-width: 1200px; */
  width: 700px;
}

/* The Close Button */
.close {
  color: white;
  position: absolute;
  top: 10px;
  right: 25px;
  font-size: 35px;
  font-weight: bold;
}

.close:hover,
.close:focus {
  color: #999;
  text-decoration: none;
  cursor: pointer;
}

.mySlides {
  display: none;
}

.mySlides img{
  width: 100%;
}

.cursor {
  cursor: pointer;
}

/* Next & previous buttons */
.prev,
.next {
  cursor: pointer;
  position: absolute;
  top: 50%;
  width: auto;
  padding: 16px;
  margin-top: -50px;
  color: white;
  font-weight: bold;
  font-size: 20px;
  transition: 0.6s ease;
  border-radius: 0 3px 3px 0;
  user-select: none;
  -webkit-user-select: none;
}

/* Position the "next button" to the right */
.next {
  right: 0;
  border-radius: 3px 0 0 3px;
}

/* On hover, add a black background color with a little bit see-through */
.prev:hover,
.next:hover {
  background-color: rgba(0, 0, 0, 0.8);
}

/* Number text (1/3 etc) */
.numbertext {
  color: #f2f2f2;
  font-size: 12px;
  padding: 8px 12px;
  position: absolute;
  top: 0;
}

img {
  margin-bottom: -4px;
}

.caption-container {
  text-align: center;
  background-color: black;
  padding: 2px 16px;
  color: white;
}

.content_option_images{
  display: flex;
}


.demo {
  opacity: 0.6;
}

.active,
.demo:hover {
  opacity: 1;
}

img.hover-shadow {
  transition: 0.3s;
}

.hover-shadow:hover {
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}


footer{
  border-top: 1px solid #eaecf0;
}


@media(max-width:1000px){

  main{
    padding-top: 112px;
  }

  .titulo-prodcuto{
    font-size: 30px;
    line-height: 34px;
  }

  .contenido-producto-contenedor{
    grid-template-columns: 1fr;
  }

  .product-carac-galleria-opciones{
    gap: 2px;
  }

  .producto-aside {
    padding-top: 0;
}

.nesesitas-mas-informacion-formulario{
  padding: 0 20px;
}

.nesesitas-mas-informacion-formulario form .form-group{
  flex-direction: column;
}

.nesesitas-mas-informacion-formulario form .form-group label{
  width: 100%;
}

.te-podrian-interesar{
  padding-top: 20px;
  padding-bottom: 40px;
}
}

@media(max-width:767px){

  .modal-content{
    width: 90%;
    top: 20%;
  }

  .product-carac-galleria-opciones div.ultimo-image p{
    font-size: 8px;
  }


}